body {
	background-image:none;
	
}


#main_content_body,
#header,
#footer
{
	width:auto;
}

img {
	max-width:100%;
	height: auto;
}

/* Stop topnav from being fixed to top of page when scrolling as this causes errors on small screens */
/*@media (max-width:850px) {  
	#header {
		position:inherit !important;
		top:inherit !important;
	}
}*/
		
#logo {
}

#cssmenu {

}

#main_content_body {
	padding:0 45px 30px 45px;
}

#topimage {

}

.searchbox {
	margin-top:20px;
}

.img-enlarge-left:hover,
.img-enlarge-right:hover
{
	float:none;
	width:100%;
	border:none;
}


div.wdtl_people_left {
	max-width:25%;
	margin-right:6%;
	margin-bottom:0;
}
	div.wdtl_people_right {
		max-width:68%;
	}

/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left {
	max-width:30%;
	margin-right:3%;
}
	div.column_66_right {
		max-width:63%;
		margin-left:3%;
	}

div.column_66_left {
	max-width:63%;
	margin-right:3%;
}
	div.column_33_right {
		max-width:30%;
		margin-left:3%;
	}

div.column_50_left {
	max-width:42%;
	margin-right:3%;
}

	div.column_50_right {
		max-width:42%;
		margin-left:3%;
	}
	
div.column_50_left {
	max-width:42%;
	margin-right:3%;
}

	div.column_50_right {
		max-width:42%;
		margin-left:3%;
	}